Bug 443202 - Part of desktop visible window missing on TFT monitors
Part of desktop visible window missing on TFT monitors
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
i686 Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-19 04:35 EDT by n_k_samal
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-17 10:01:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description n_k_samal 2008-04-19 04:35:16 EDT
Description of problem:
The full desktop (Login screen (Ctrl+Alt+F7) and Gnome Desktop )is not seen. 
Some part of the visible desktop goes out of the visible area on TFT monitors.

Version-Release number of selected component (if applicable):

How reproducible:
Install Fedora-9-Beta-i386 on i686 with TFT monitor

Steps to Reproduce:
1.Go to graphical Login screen (Ctrl+Alt+F7)
2.Log in as any user
Actual results:
Part of Dessktop window is not visible. The window shifts to right by about 7mm 
on TFT monitor. So the icon for the Desktop number 4 (the right most desktop ) 
is not visible at the bottom right corner. At the top right corner the M of 
time AM or PM is not visible.

Expected results:
Full window with all four desktop icons and full time AM or PM should have been 
visible on TFT screens

Additional info:
Full profile of the machine is availabe at 
When F7 is run on the same machine there is some shift of the Desktop window to 
the right but the full window is nonetheless visible.
Comment 1 Matthias Clasen 2008-04-23 01:08:18 EDT
Move to a better component for further triage.
Comment 2 n_k_samal 2008-04-24 09:14:52 EDT
My TFT monitor is just a few months old.
Comment 3 Matěj Cepl 2008-04-25 06:54:29 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 4 Bug Zapper 2008-05-14 05:42:17 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 5 Brennan Ashton 2008-06-07 20:47:55 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 6 Matěj Cepl 2008-07-17 10:01:33 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional


Note You need to log in before you can comment on or make changes to this bug.